<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout android:gravity="center" android:orientation="horizontal" android:paddingLeft="16.0dip" android:layout_width="fill_parent" android:layout_height="wrap_content"
  xmlns:android="http://schemas.android.com/apk/res/android" xmlns:app="http://schemas.android.com/apk/res-auto">
    <com.moji.imageview.RoundCornerImageView android:id="@id/face" android:layout_width="37.0dip" android:layout_height="37.0dip" android:layout_marginTop="6.5dip" android:layout_marginRight="10.0dip" android:scaleType="centerCrop" android:layout_alignParentLeft="true" app:corner_radius="19.0dip" />
    <TextView android:textSize="15.0sp" android:textColor="#ff7ebbfd" android:ellipsize="end" android:id="@id/name" android:layout_width="fill_parent" android:layout_height="wrap_content" android:layout_marginRight="16.0dip" android:maxLines="1" android:singleLine="true" android:layout_toRightOf="@id/face" android:layout_centerVertical="true" />
    <ImageView android:background="#4cb3b3b3" android:layout_width="fill_parent" android:layout_height="1.0px" android:layout_marginTop="6.5dip" android:scaleType="fitXY" android:layout_below="@id/face" android:layout_alignParentBottom="true" />
</RelativeLayout>